Bump YAZ to 3.0.34 - has been tested on 64-bit Debian and 32-bit Ubuntu servers and...
[Evergreen.git] / INSTALL
2008-08-31 dbsautogen.sh expects INSTALL as well